
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ISCamRecorder", "ISCamRecorder\ISCamRecorder.csproj", "{658721A6-6624-41BF-B195-60BCE3518241}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{658721A6-6624-41BF-B195-60BCE3518241}.Debug|x64.ActiveCfg = Debug|x64
		{658721A6-6624-41BF-B195-60BCE3518241}.Debug|x64.Build.0 = Debug|x64
		{658721A6-6624-41BF-B195-60BCE3518241}.Release|x64.ActiveCfg = Release|x64
		{658721A6-6624-41BF-B195-60BCE3518241}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {86A29652-FB98-46FC-9918-C6A4E6FA5562}
	EndGlobalSection
EndGlobal
